Subject: Feature request: reftex-citation: skip menu for exact match

From: Michael Hoffman <[email-masked]>
Date: Fri, 21 Sep 2012 11:50:02 -0700

Hi all,

Would you consider changing reftex-citation so that if the supplied
argument exactly matches an existing citation key that it won't
display a menu of citations to choose from, but instead will just
enter the citation immediately?

Many thanks,
Michael Hoffman